## sara 1.2

=== debian/changelog ===
sara (1.2-0kali2) kali-dev; urgency=medium

  * Update my email
  * Update upstream URLs (see 9269)

 -- Sophie Brun <sophie@kali.org>  Fri, 22 Aug 2025 12:00:50 +0200

sara (1.2-0kali1) kali-dev; urgency=medium

  * New upstream version 1.2
  * Refresh patches
  * Bump Standards-Version 4.7.2 (no change)
  * Add missing depends python3-requests

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 04 Jun 2025 10:55:33 +0200

sara (1.1.1-0kali1) kali-dev; urgency=medium

  * New upstream version 1.1.1
  * Refresh patches
  * Add build-dep python3-setuptools

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 23 May 2025 11:55:56 +0200

sara (1.1-0kali1) kali-dev; urgency=medium

  * Run wrap-and-sort -ast
  * New upstream version 1.1
  * Drop redundant license text in d/copyright
  * Switch to using dh-sequence
  * Update patch

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 04 Mar 2025 22:17:34 +0700

sara (1.0-0kali1) kali-dev; urgency=medium

  [ Caster ]
  * Initial release

  [ Sophie Brun ]
  * Fix debian/source/format (3.0)
  * Improve debian/control
  * debian/rules must be executable
  * Add missing dependency dh-python
  * Bump Standards-Version to 4.7.0 (no changes)
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Add superficial autopkgtest
  * Patch to install sara.py in /usr/lib/python3/dist-packages/ not in /usr/bin

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 17 Sep 2024 11:39:10 +0200
