=== debian/control ===
Source: sara
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Sophie Brun <sophie@kali.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-colorama,
 python3-setuptools
Standards-Version: 4.7.2
Homepage: https://github.com/caster0x00/sara
Vcs-Browser: https://gitlab.com/kalilinux/packages/sara
Vcs-Git: https://gitlab.com/kalilinux/packages/sara.git

Package: sara
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-requests
Description: RouterOS Security Inspector
 This package contains an autonomous RouterOS configuration analyzer for
 finding security issues on MikroTik hardware.
