=== debian/tests/control ===
Test-Command: sara -h
Restrictions: superficial
