=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/sara-$1\.tar\.gz/ \
  https://github.com/caster0x00/sara/tags .*/v?(\d\S+)\.tar\.gz
