## sara 1.3.0

=== debian/changelog ===
sara (1.3.0-1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Daniel Ruiz de Alegría ]
  * New upstream version 1.3.0
  * Refresh patches
  * Update debian/watch to version 5
  * Update dependencies

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 10 Dec 2025 10:58:23 +0100
