=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Maintainer: Kali Developers <devel@kali.org>
 Uploaders:
  Sophie Brun <sophie@kali.org>,
-Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  python3-all,
  python3-colorama,
+ python3-netmiko,
+ python3-requests,
  python3-setuptools
 Standards-Version: 4.7.2
 Homepage: https://github.com/caster0x00/sara
@@ -21,7 +22,6 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
- python3-requests
 Description: RouterOS Security Inspector
  This package contains an autonomous RouterOS configuration analyzer for
  finding security issues on MikroTik hardware.
