## sara 1.3.1

=== debian/changelog ===
sara (1.3.1-0kali1) kali-dev; urgency=medium

  * New upstream version 1.3.1
  * Refresh patches
  * Bump Standards-Version

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 26 Jan 2026 12:58:57 +0100

sara (1.3.0-2) kali-dev; urgency=medium

  * Update Uploaders

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 26 Jan 2026 12:50:13 +0100
