=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Kali Developers <devel@kali.org>
 Uploaders:
  Sophie Brun <sophie@kali.org>,
+ Daniel Ruiz de Alegría <daniruiz@kali.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -12,7 +13,7 @@
  python3-netmiko,
  python3-requests,
  python3-setuptools
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/caster0x00/sara
 Vcs-Browser: https://gitlab.com/kalilinux/packages/sara
 Vcs-Git: https://gitlab.com/kalilinux/packages/sara.git
